/*//////////////////Menú Arreglado///////////////////*/
.menu-trigger {
    cursor: pointer;
    font-size: 24px;
    padding: 1rem;
}

.side-menu {
    position: fixed;
    top: 50;
    right: -300px;
    width: 300px;
    height: fit-content;
    background-color: #FADADD;
    color: #355C7D;
    transition: right 0.4s cubic-bezier(0.25, 1, 0.5, 1);
    padding: 1rem;
    box-shadow: #FADADD;
    z-index: 999;
    text-align: end;
}

.side-menu.open {
    right: 0;
}

.side-menu a {
    color: #355C7D;
    text-decoration: none;
    padding: 5px 10px;
    display: inline-block;
    font-weight: bold;   
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: none;
    z-index: 998;
}

.overlay-active {
    display: block;
}

.side-menu ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.side-menu li{
    margin: 15px 0;
}

.contenedor-formacion {
    font-family: 'Franklin Gothic Medium';
    }
.contenedor-formacion h1,h2 {
    font-size: larger;
    color:#355C7D;
    font-weight: bold;
}

.seccion-contenido{
    font-family: 'Franklin Gothic Medium';
}

.classroom.seccion-contenido {
    font-family: 'Franklin Gothic Medium';
}